.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 0;
    padding-right: 10px;
}
.padtop {
	margin: 0 auto;
	margin-top: 50px;
}
.helptext {
  font-size: 18px;
  color:  #66CD00;
}
.padtopx {
  margin: 0 auto;
  margin-top: 30px
}
.xpad {
  margin-left: 40px;
}

.padbot {
	margin: 0 auto;
	margin-bottom: 50px;
}
.fadein,
.fadeout {
  -webkit-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
  -moz-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
  -o-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
  transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
}
.centr {
    margin-left: auto;
    margin-right: auto
}

.questionText {
  font-size: 18px;
}

.scaling-svg {
  height: 300px; 
  width: 300px; 
}



.fadein.ng-hide-remove,
.fadeout.ng-hide-add.ng-hide-add-active {
  opacity: 0;
  display: block !important;
}

.fadeout.ng-hide-add,
.fadein.ng-hide-remove.ng-hide-remove-active {
  opacity: 1;
  display: block !important;
}
.title {
  text-align: center;
  font-size: 48px;
}

.ans {
  width: 100%;
	padding-left: -50px;
  font-size: 18px;
}

.slide {
	
}
.paddless {
	margin-left: -30px;
}
.padmore {
  margin-left: 15px;
}
.messText {
  position: center;
  padding-bottom: 10px;
  font-size: 18px;
  color: #66CD00;
  position: absolute; 
}

.arrow {
  font-family: 'Arial';
  fill: #878787;
  
}
/*//fill="#003366"*/
.arrow.active {
   fill: #878787;
}

.arrow.selectedArrow {
  color: #ff0000;
  height: 35px;
  font-family: 'Lato';
  fill: #16768A;
  transform: scale3d(1.3, 1.3, 1.3);
  transition-duration: 0.2s;
}

.arrow1 {
  height: 40px;
  font-family: 'Lato';
  fill: #003366; 
  opacity: .1;
}
.arrow1.active {
  opacity: 1;
}
/*.arrow1:hover {
  color: #ff0000;
  height: 35px;
  font-family: 'Lato';
  fill: #16768A;
  transform: scale3d(1.3, 1.3, 1.3);
  transition-duration: 0.2s;
}*/

.arrow2 {
  height: 40px;
  font-family: 'Lato';
  fill: #003366;
  opacity: .3;
}
.arrow2.active {
  opacity: 1;
}
.arrow3 {
  height: 40px;
  font-family: 'Lato';
  fill: #003366;
  opacity: .3;
}
.arrow3.active {
  opacity: 1;
}
.arrow4 {
  height: 40px;
  font-family: 'Lato';
  fill: #003366;
  opacity: .3;
}
.arrow4.active {
  opacity: 1;
}
.arrow5 {
  height: 40px;
  font-family: 'Lato';
  fill: #003366;
  opacity: .3;
}
.arrow5.active {
  opacity: 1;
}
.arrow6 {
  height: 40px;
  font-family: 'Lato';
  fill: #003366;
  opacity: .3;
}
.arrow6.active {
  opacity: 1;
}

.headings {
  padding-left: 1px; 
  text-align: center;   
}
/*
Slider CSS*/


input[type=range] {
  -webkit-appearance: none; /* Hides the slider so that custom slider can be made */
  width: 100%; /* Specific width is required for Firefox. */
  background: transparent; /* Otherwise white in Chrome */
}

input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
}

input[type=range]:focus {
  outline: none; /* Removes the blue border. You should probably do some kind of focus styling for accessibility reasons though. */
}

input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: 3px solid #4B8A08;
  height: 35px;
  width: 35px;
  border-radius: 20px;
  background: #3ADF00;
  cursor: pointer;
  margin-top: -12px; /* You need to specify a margin in Chrome, but in Firefox and IE it is automatic */
 
}

input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 10px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #4B8A08, 0px 0px 1px #4B8A08;
  background: #A4A4A4 transparent 0.4;
  border-radius: 1.3px;
  border: 0.2px solid #A4A4A4;
}


.info.active {
  display: inherit;
  transition-duration: 2s;
  padding-top: 20px;
}

.info.inactive {
  display: none;

}
 a:hover {
  transition-duration: 1s;
 }
 button:hover {
  transition-duration: 1s;
 }

input[type=text] {
  padding-top: 10px;
  width: 80%;
  height: 40px;
  border-radius: 4px;
}
#loadingArrowContents {
  position: relative;
    top: 0;
    left: -40px;
    background: url('../images/lift-arrow.gif') right no-repeat;
    z-index: 99999;


}
.toppad
{
  margin-top: 0px;
}

.btnadj {
  margin-bottom: -10px;
}

@media (max-width: 425px) { 
    .toppad {
      margin-top: 15px;
    }
    .btn-circle.btn-lg {
          margin-left: 0px;
          margin-right: 5px;
     }
     .col-sm-8 {
      margin-right: 5px;
     }
     .smallText {
      font-size: 18px;
     }
  }
@media (min-width: 425px) { 
.btn-circle.btn-lg {
          margin-left: 0px;
          margin-right: 15px;
      }
    }
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
/** Mobile **/
 .rhs {
  display:none;
 }
}


@media only screen and (min-width : 768px) and (max-width : 1024px) {
   .LHS {
    display:none;
  }
}

/** Tablet (landscape) **/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.LHS {
    display:none;
  }
}
@media screen 
  and (min-device-width: 1200px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
    
      .LHS {
        display:none;
    }
    .smallText {
      font-size: 20px;
     }
}



   
.pad {
  padding-left: 10px;
  padding-right: 10px;
} 
